<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Public Campus Data 2075</title>
        <link rel="stylesheet" href="index.css" />
    </head>
    <body>
        <section class="container">
            <h1 class="title">पब्लिक क्याम्पस विवरण २०७५</h1>
            <h2 class="sub-title">प्रदेश नं. १</h2>
            <hr />
            <div class="table-container">
                <table id="public-campus-table">
                    <thead>
                        <tr>
                            <th colspan="1">सि.नं.</th>
                            <th colspan="1">क्याम्पसको नाम</th>
                            <th colspan="1">ठेगाना</th>
                            <th colspan="1">कुल विद्यार्थी सङ्ख्या</th>
                            <th colspan="1">प्रति विद्यार्थी वार्षिक शुल्क</th>
                            <th colspan="1">
                                शुल्क वापतको वाषिर्क कुल आम्दानी
                            </th>
                            <th colspan="1">गत वर्षको कुल बजेट</th>
                            <th colspan="1">गत वर्षको कुल सञ्चालन खर्च</th>
                            <th colspan="1">चालु आ.व.को बजेट</th>
                            <th colspan="4">प्राध्यापक</th>
                            <th colspan="4">कर्मचारी</th>
                            <th>जम्मा प्राध्यापक संख्या</th>
                            <th>जम्मा कर्मचारी सङ्ख्या</th>
                            <th colspan="9">भौतिक पूर्वाधारको विवरण</th>
                        </tr>
                        <tr>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="6">जग्गा</th>
                            <th>भवन</th>
                            <th>कक्षाकोठा</th>
                            <th>डेक्सवेञ्च</th>
                        </tr>
                        <tr>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th>स्थायी</th>
                            <th>अस्थायी</th>
                            <th>अंशकालिन</th>
                            <th>अन्यत्र काम गर्ने</th>
                            <th>स्थायी</th>
                            <th>अस्थायी</th>
                            <th>करार</th>
                            <th>अन्यत्र काम गर्ने</th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <!-- ------------------------------------Bhautik purvadhar -------------------------------------------- -->
                            <!-- ----------------------Jagga----------------------- -->
                            <th>रोपनी</th>
                            <th>आना</th>
                            <th>पैसा</th>
                            <th>विगाहा</th>
                            <th>कठ्ठा</th>
                            <th>धुर</th>
                            <!-- ----------------------Jagga----------------------- -->
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>1</th>
                            <!-- in Nepali -->
                            <th>kfyLe/f SofDk;</th>
                            <!-- in Nepali -->
                            <th>tfKn]h'ª</th>
                            <th>1113</th>
                            <th>10250</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                        </tr>
                        <tr>
                            <th>2</th>
                            <th>l;gfd SofDk;</th>
                            <!-- name and location fields are only using preeti font-->
                            <th>tfKn]h'ª</th>
                            <th>1113</th>
                            <th>10250</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                            <th>102312350</th>
                        </tr>
                    </tbody>
                </table>
            </div>
        </section>
    </body>
</html>
